# renew_before_expiry = 30 days
version = 1.19.0
cert = /etc/letsencrypt/live/mail.solusar.de/cert.pem
privkey = /etc/letsencrypt/live/mail.solusar.de/privkey.pem
chain = /etc/letsencrypt/live/mail.solusar.de/chain.pem
fullchain = /etc/letsencrypt/live/mail.solusar.de/fullchain.pem
archive_dir = /etc/letsencrypt/archive/mail.solusar.de

# Options used in the renewal process
[renewalparams]
authenticator = standalone
rsa_key_size = 4096
account = b22cdfdfbdc4b2ff1a8cb7095890f7e0
pref_challs = http-01,
server = https://acme-v02.api.letsencrypt.org/directory
post_hook = systemctl start nginx
pre_hook = systemctl stop nginx
